#header {
	position: absolute;
	top: 0;
	left: 2;
	width : 15em;
	font-family : "Rage Italic", "Lucida Handwriting", "Bradley Hand ITC TT - Bold", "Bradley Hand ITC", sans-serif;
	font-size : x-large;
	margin-left : 0em;
	margin-right : 20 em;
	text-align : center;
}

#body {
 position: relative;
}

#left {
 position: absolute;
 top: 200;
 left: 5;
 width: 25em;
 }

#right {
	 position: absolute;
	 top: 200;
	 left: 31em;
	 width: 25em;
}